$svg-common 
	background url("../img/sprite.svg") no-repeat

$instagram-logo
	@extend $svg-common
	background-position 0 0
	width 16px
	height 16px

$star
	@extend $svg-common
	background-position 0 50%
	width 16px
	height 16px

$view
	@extend $svg-common
	background-position 0 100%
	width 16px
	height 16px

